<?php

namespace App\Repository;

/**
 * LostTypeRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class LostTypeRepository extends \Doctrine\ORM\EntityRepository
{
}
